## juju-deployer 0.2.5

=== debian/changelog ===
juju-deployer (0.2.5-0ubuntu1) saucy; urgency=low

  * New upstream point release, including fixes for use of to/force-machine
    directive with Juju managed LXC containers (LP: #1234337).

 -- James Page <james.page@ubuntu.com>  Wed, 02 Oct 2013 19:41:42 +0100

juju-deployer (0.2.3-0ubuntu1) saucy; urgency=low

  * New upstream point release:
    - d/control: Bump minimum version of python-jujuclient to 0.0.7.

 -- James Page <james.page@ubuntu.com>  Tue, 27 Aug 2013 19:18:12 +0100

juju-deployer (0.2.1-0ubuntu1) saucy; urgency=low

  [ Andreas Hasenack ]
  * Initial package.

  [ James Page ]
  * d/copyright: Document copyright and licensing.

 -- James Page <james.page@ubuntu.com>  Tue, 20 Aug 2013 12:34:34 +0100
