=== debian/control ===
Source: juju-deployer
Section: net
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Andreas Hasenack <andreas@canonical.com>
Build-Depends:
 debhelper (>= 8.0.0),
 python-all (>= 2.6.6-3~),
 python-setuptools
Standards-Version: 3.9.4
Homepage: https://launchpad.net/juju-deployer/darwin

Package: juju-deployer
Architecture: all
Depends:
 bzr,
 python-bzrlib,
 python-jujuclient (>= 0.0.7),
 python-yaml,
 ${misc:Depends},
 ${python:Depends}
Provides: ${python:Provides}
Description: Deploy complex stacks of services using Juju
 Juju Deployer allows complex Juju service deployments to be declared offline
 with a configuration file. It will deploy the services with the
 specified configuration options and establish the necessary relations.
