## juju-deployer 0.3.6

=== debian/changelog ===
juju-deployer (0.3.6-0ubuntu2) trusty; urgency=medium

  * d/p/fixup-suboridinates.patch: Fixup broken deployment of subordinates
    for the deployer CLI (LP: #1306298).

 -- James Page <james.page@ubuntu.com>  Fri, 11 Apr 2014 16:36:01 +0100

juju-deployer (0.3.6-0ubuntu1) trusty; urgency=medium

  * New upstream point release:
    - deployer fails to deploy bundle with subordinate from Juju GUI
      (LP: #1306298).
    - d/rules: Drop overrides as crufty operations.py removed upstream.

 -- James Page <james.page@ubuntu.com>  Fri, 11 Apr 2014 14:34:52 +0100

juju-deployer (0.3.4-0ubuntu1) trusty; urgency=medium

  * New upstream point release (LP: #1278491).

 -- James Page <james.page@ubuntu.com>  Mon, 24 Feb 2014 09:03:04 +0000

juju-deployer (0.3.0-0ubuntu2) trusty; urgency=medium

  * d/p/fixup-broken-syntax.patch: Drop deployer/operations from codebase
    as its broken and not actually used. 
  * d/tests/*: Add some DEP-8 tests.

 -- James Page <james.page@ubuntu.com>  Thu, 23 Jan 2014 11:39:17 +0000

juju-deployer (0.3.0-0ubuntu1) trusty; urgency=medium

  * New upstream release:
    - d/control: Bump python-jujuclient to >= 0.15.

 -- James Page <james.page@ubuntu.com>  Wed, 22 Jan 2014 17:10:08 +0000

juju-deployer (0.2.9-0ubuntu1) trusty; urgency=low

  * New upstream release:
    - d/control: Bump python-juju-client to >= 0.13.

 -- James Page <james.page@ubuntu.com>  Mon, 25 Nov 2013 09:24:22 +0000
