=== debian/control ===
--- 
+++ 
@@ -9,13 +9,14 @@
  python-setuptools
 Standards-Version: 3.9.4
 Homepage: https://launchpad.net/juju-deployer/darwin
+XS-Testsuite: autopkgtest
 
 Package: juju-deployer
 Architecture: all
 Depends:
  bzr,
  python-bzrlib,
- python-jujuclient (>= 0.0.7),
+ python-jujuclient (>= 0.15),
  python-yaml,
  ${misc:Depends},
  ${python:Depends}
