=== debian/tests/control ===
Tests: base
Depends: @
Restrictions: allow-stderr
