## juju-deployer 0.4.3

=== debian/changelog ===
juju-deployer (0.4.3-0ubuntu1) vivid; urgency=medium

  * New upstream release:
    - d/patches: Dropped all patches, fixes all upstream.

 -- James Page <james.page@ubuntu.com>  Wed, 21 Jan 2015 10:09:35 +0000

juju-deployer (0.3.6-0ubuntu3) utopic; urgency=medium

  * d/p/fix-requirements.patch: Set minimum requirement for PyYAML rather
    than fixing on 3.10. 

 -- James Page <james.page@ubuntu.com>  Thu, 19 Jun 2014 16:43:53 +0100
