## juju-deployer 0.6.4

=== debian/changelog ===
juju-deployer (0.6.4-0ubuntu1) xenial; urgency=medium

  * New upstream point release.
  * d/control: Add dh-python to BD's, wrap-and-sort.

 -- James Page <james.page@ubuntu.com>  Mon, 07 Mar 2016 12:07:31 +0000

juju-deployer (0.6.2-0ubuntu1) xenial; urgency=medium

  * New upstream release.

 -- James Page <james.page@ubuntu.com>  Fri, 12 Feb 2016 11:37:13 +0000

juju-deployer (0.4.3-0ubuntu2) xenial; urgency=medium

  * Add missing python-pkg-resources dependency, this is required by the
    "entry_point" in /usr/bin/juju-deployer. (Spotted by autopkgtest failure).

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 11 Feb 2016 21:20:02 +0100
