=== debian/watch ===
version=3
https://pypi.python.org/packages/source/j/juju-deployer/juju-deployer-(.*)\.tar\.gz
